diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsEntryLocalServiceImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsEntryLocalServiceImpl.java
index 6fbb7fb14b8..eb732450431 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsEntryLocalServiceImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.service.impl;
@@ -29,7 +29,7 @@ public class TestPACLBlogsEntryLocalServiceImpl
 		super(blogsEntryLocalService);
 	}
 
-	@Override
+
 	public int getBlogsEntriesCount() {
 		return -123;
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsStatsUserLocalServiceImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsStatsUserLocalServiceImpl.java
index 4adea5ad6d8..8eaf120dd39 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsStatsUserLocalServiceImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/service/impl/TestPACLBlogsStatsUserLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.service.impl;
@@ -29,7 +29,7 @@ public class TestPACLBlogsStatsUserLocalServiceImpl
 		super(blogsStatsUserLocalService);
 	}
 
-	@Override
+
 	public int getBlogsStatsUsersCount() {
 		return -456;
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenFailureMessageListener.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenFailureMessageListener.java
index 98b5666bb37..4fe2bf8447e 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenFailureMessageListener.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenFailureMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.messaging;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.messaging.MessageBusUtil;
  */
 public class TestPACLListenFailureMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		MessageBusUtil.sendMessage(
 			message.getResponseDestinationName(), message);
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenSuccessMessageListener.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenSuccessMessageListener.java
index dcb1e0e29c9..915578bade8 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenSuccessMessageListener.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLListenSuccessMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.messaging;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.messaging.MessageBusUtil;
  */
 public class TestPACLListenSuccessMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		MessageBusUtil.sendMessage(
 			message.getResponseDestinationName(), message);
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLMessageListener.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLMessageListener.java
index a2acdc3a85a..5a299bf3b91 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLMessageListener.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/messaging/TestPACLMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.messaging;
@@ -26,7 +26,7 @@ import java.util.Map;
  */
 public class TestPACLMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		message.setPayload(getResults(message));
 
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooBaseImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooBaseImpl.java
index 96f9787272c..434f10b13c3 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooBaseImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model.impl;
@@ -38,7 +38,7 @@ public abstract class FooBaseImpl extends FooModelImpl implements Foo {
 	 *
 	 * Never modify or reference this class directly. All methods that expect a foo model instance should use the {@link Foo} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			FooLocalServiceUtil.addFoo(this);
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooCacheModel.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooCacheModel.java
index 9e8a504e664..4b6b0fe1ea9 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooCacheModel.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model.impl;
@@ -39,7 +39,7 @@ import java.util.Date;
  */
 @ProviderType
 public class FooCacheModel implements CacheModel<Foo>, Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -58,12 +58,12 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, fooId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(25);
 
@@ -96,7 +96,7 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		return sb.toString();
 	}
 
-	@Override
+
 	public Foo toEntityModel() {
 		FooImpl fooImpl = new FooImpl();
 
@@ -155,7 +155,7 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		return fooImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		fooId = objectInput.readLong();
 
@@ -176,7 +176,7 @@ public class FooCacheModel implements CacheModel<Foo>, Externalizable {
 		field5 = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(fooId);
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooImpl.java
index c939c7d85f3..091cc6f2237 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model.impl;
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooModelImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooModelImpl.java
index 720e2929696..b33a6846ee5 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooModelImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/model/impl/FooModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model.impl;
@@ -118,37 +118,37 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 	public FooModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setFooId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Foo.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Foo.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -171,7 +171,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long fooId = (Long)attributes.get("fooId");
 
@@ -246,47 +246,47 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public long getFooId() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setFooId(long fooId) {
 		_fooId = fooId;
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -298,11 +298,11 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -312,22 +312,22 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -336,14 +336,14 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
 		_modifiedDate = modifiedDate;
 	}
 
-	@Override
+
 	public String getField1() {
 		if (_field1 == null) {
 			return StringPool.BLANK;
@@ -353,24 +353,24 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setField1(String field1) {
 		_columnBitmask = -1L;
 
 		_field1 = field1;
 	}
 
-	@Override
+
 	public boolean getField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public boolean isField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public void setField2(boolean field2) {
 		_columnBitmask |= FIELD2_COLUMN_BITMASK;
 
@@ -387,27 +387,27 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _originalField2;
 	}
 
-	@Override
+
 	public int getField3() {
 		return _field3;
 	}
 
-	@Override
+
 	public void setField3(int field3) {
 		_field3 = field3;
 	}
 
-	@Override
+
 	public Date getField4() {
 		return _field4;
 	}
 
-	@Override
+
 	public void setField4(Date field4) {
 		_field4 = field4;
 	}
 
-	@Override
+
 	public String getField5() {
 		if (_field5 == null) {
 			return StringPool.BLANK;
@@ -417,7 +417,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public void setField5(String field5) {
 		_field5 = field5;
 	}
@@ -426,20 +426,20 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			Foo.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public Foo toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (Foo)ProxyUtil.newProxyInstance(_classLoader,
@@ -449,7 +449,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		FooImpl fooImpl = new FooImpl();
 
@@ -471,7 +471,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return fooImpl;
 	}
 
-	@Override
+
 	public int compareTo(Foo foo) {
 		int value = 0;
 
@@ -484,7 +484,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -506,22 +506,22 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		FooModelImpl fooModelImpl = this;
 
@@ -534,7 +534,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		fooModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<Foo> toCacheModel() {
 		FooCacheModel fooCacheModel = new FooCacheModel();
 
@@ -604,7 +604,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return fooCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(25);
 
@@ -637,7 +637,7 @@ public class FooModelImpl extends BaseModelImpl<Foo> implements FooModel {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(40);
 
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/portlet/TestPACLPortlet.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/portlet/TestPACLPortlet.java
index c30928d4f63..c1c016a22ad 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/portlet/TestPACLPortlet.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/portlet/TestPACLPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.portlet;
@@ -45,12 +45,12 @@ public class TestPACLPortlet extends MVCPortlet {
 		TestPACLUtil.testWriteFile();
 	}
 
-	@Override
+
 	public void destroy() {
 		TestPACLUtil.testWriteFile();
 	}
 
-	@Override
+
 	public void doView(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -75,7 +75,7 @@ public class TestPACLPortlet extends MVCPortlet {
 		include(viewTemplate, renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void init() throws PortletException {
 		super.init();
 
